PDA

View Full Version : Bible Program



uthturn
December 19th, 2006, 08:16 PM
whats up i have edgy and i was wondering where i could find a good bible with lots of translations thanks alot
god bless

loserboy
December 19th, 2006, 08:53 PM
You should try gnomesword, you can find it in synaptic or in the add/remove

aysiu
December 19th, 2006, 09:04 PM
Except that in Edgy, you'll run into a dependency problem when you try to install GnomeSword. You can try BibleTime until I find the thread that tells you how to install GnomeSword.

Edit: Here (http://ubuntuforums.org/showthread.php?p=1682605#post1682605)'s the solution.

loserboy
December 19th, 2006, 09:12 PM
sry i didnt know about that, both my computers with gnomesword are dapper

loserboy
December 19th, 2006, 09:15 PM
-off topic-
aysiu, i saw tere was a new version of gnomesword and i downloaded the deb but it says im missing a dependency - libatk1.0-0, but i installed everything even close to that name and i still cant install it. have u installed the new one?

aysiu
December 19th, 2006, 09:26 PM
I don't download software from websites. I use the package manager almost all of the time.

Darrious
December 19th, 2006, 10:19 PM
Why exactly do you run into a dependency problem with Edgy.

P.S. I also ran into a dependency problem.

Hairy_Palms
December 19th, 2006, 10:40 PM
there is a package with exactly what you are looking for afaik
http://packages.ubuntu.com/edgy/libs/libatk1.0-0
what exact error does it give if you already have that package installed?
may we all give blood to the mighty satan for the ease of use in ubuntu ;)